body {
	background-color: #8994b1;
	margin:0px;
	padding:0px;
}
.content {
	color:#ffffff;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:9pt;

}
.content a,
.content a:link,
.content a:active,
.content a:visited {
	color:#ffffff;
	text-decoration:underline;
}
.content input {color:#000000}
.navlefthead2 {
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	text-decoration:none;
	margin:0px 0px 10px 0px;
	padding:0px;
	text-transform:capitalize;
}
.navlefthead2 input {
	color:#000000;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
}
form {
	margin:0px;
	padding:0px;
}
input,
textarea {
	border:none;
	color:#00005f;
	height:20px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
}
form .buttonator {
	background-color:#000066;
	height:20px;
	color:#FFFFFF;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	text-transform:capitalize;
}